.my_modal 
{
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color:rgb(0,0,0); /* Fallback color */
    background-color:rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* on top of the modal */
.my_modal_super_modal 
{
    z-index: 2000; /* Sit on top */
}
/* Modal Content */
.my_modal-content 
{
background-color: #fefefe;
margin: auto;
padding-top: 5px;
padding-bottom: 0px;
padding-left: 5px;
border: 1px solid #888;
width: 80%;
}

/* The Close Button */
.my_close 
{
color: #aaaaaa;
float: right;
font-size: 28px;
font-weight: bold;
margin-top: -10px;
margin-right: 8px;
}
.my_close:hover,
.my_close:focus 
{
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.standard_width
{
   width:450px !important;
}
.padding5x
{
    padding:5px;
}
.standard_width2 
{
    width: 625px !important;
}
.controls_for_form
{
    width:90% !important;
    padding-left:10px !important;
    padding-right:10px !important;
    padding-bottom:2px !important;
    padding-top:10px !important;
}
.controls_for_form2 
{
    width: 99% !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-bottom: 2px !important;
}
.top-margin-adjust 
{
  margin-top: -2.5em;
}